-- 基础信息
base_info = {
	group_id = 133106059
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 59001, monster_id = 25020201, pos = { x = -860.578, y = 156.834, z = 1217.827 }, rot = { x = 0.000, y = 295.763, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, area_id = 8 },
	{ config_id = 59002, monster_id = 25010201, pos = { x = -861.835, y = 156.745, z = 1215.055 }, rot = { x = 0.000, y = 316.384, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, pose_id = 9002, area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 59003, gadget_id = 70310001, pos = { x = -848.321, y = 190.430, z = 1293.214 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 8 },
	{ config_id = 59004, gadget_id = 70310001, pos = { x = -848.046, y = 190.430, z = 1287.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 59001, 59002 },
		gadgets = { 59003, 59004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
